<WebBox ID="langs">
<table cellspacing="0" cellpadding="0" border="0">
  <tr>
    <Repeat rs="langs">
      <td class="{{class}}"><a href="javascript: langs_select('{{lng}}')"><img src="{{GRAPHICS}}flag-{{lng}}.gif" border="0" /></a></td>
    </Repeat>
  </tr>
</table>
</WebBox>
